<?php
$z[0]=Array("field","石林景观,石林景观介绍,桂东旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","在桂东县四都乡青鹅仙山上发现一处天然石林景观。这个石林群在四都乡大坳境内，距离县城40多公里。在1700多米的青鹅仙山顶，意外的发现掩映在一片高山草原中的石林景观。青鹅仙巨石峥嵘，奇石林立，岩壁俊俏，依山临险，姿态万千，随势自然，有的宛如千斤鼎，",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","石林景观_桂东石林景观旅游",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　在桂东县四都乡青鹅仙山上发现一处天然石林景观。\n</p><p>　　这个石林群在四都乡大坳境内，距离县城40多公里。在1700多米的青鹅仙山顶，意外的发现掩映在一片高山草原中的石林景观。青鹅仙巨石峥嵘，奇石林立，岩壁俊俏，依山临险，姿态万千，随势自然，有的宛如千斤鼎，有的橡一只大海龟依依不舍回头张望这片美丽的风光，有的似海螺……站在石林景区的山顶远眺,不仅可看到秀美入画的高山草原风光,而且可以看到四都|、贝溪、大塘、流源、寨前等5个相知的村庄景观，指向苍穹，让人怀疑这是一个被时光凝固下来的“古战场”，不由惊叹鬼斧神工之精妙。\n</p><p>　　根据桂东县志记载，约4亿年前，桂东境内为华夏古陆与江南古陆之间的汪洋大海，由于地壳造山运动开始将这片海域缓缓抬升。经过数千万年的演变，沧海变桑田，那些昔日隐藏在海底的岩石逐渐暴露在空气和阳光只下，接受天然降水中的低酸和一些生物分泌的有机酸的雕蚀，日夜不停的对这些山石精心雕琢。\n</p><p>　　当地向导介绍，石林景观一带经常有野兔、野猪等野生动物出没。桂东县政协副主席、县旅游协会主席邓建中说：“象这样集高山草原风光与石林之美于一体的风景区在郴州被发现尚属少见。桂东四都境内近年相继发现天然溶洞和石林景观，只要稍加投资、整修开发，即可开发出一条生态旅游路线。		\n</p><p>　　		<div align=center style=\"margin:0 0 0 5px\"></div>",548,1725);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/140293034H3M0-4Qc.gif",1727,1811);
$z[7][4]['name']="litpic";

?>